    <div class="tabpane tabpane_inner float-button7" style="display:none"> 

     <span class="BreadCrump">
      <ul class="clearfix"><li>{$language.lblProductDetails}&raquo; </li>
        <li class="first last"><span>{$language.lblInventory}</span></li>
      </ul>
      </span>
        
        <a href="javascript:void(0)" class=" btn btn-primary btn-sm pull-right add-combntn" id="AddComboLink" style="display: none"><span class="icon-plus2"></span>{$language.lblAddCombination}</a>
      <h3 class="border-bottom">{$language.lblCombinations}</h3> 

      <div id="ajaxListBlock">
             {include file='AddedComboBlock.tpl'}        
      </div>
      <div id="ajaxAddBlock" style="display:none">            
             {include file='AddProductComboBlock.tpl'}
     </div> 	           
      </div>           
    <!-- tab Inventory ends -->	
  <script>           
var msgComboAdd="{$language.msgComboAdd}";
var msgComboUpdate="{$language.msgComboUpdate}";
var msgComboDeleted="{$language.msgComboDelete}";
var msgComboExist="{$language.msgComboExist}";
var msgComboSkuExist="{$language.msgComboSkuExist}";
var lblCombo="{$language.lblUpdateCombo}";
  </script>
<script type="text/javascript" src="{$view_javascript}/productInventory.page.js"></script>
<script>    
	  
 $('.add-combntn').click(function () {
	  setAjaxErrortab('inventory-save', '0');
	  $(".hid_err_formComboAdd_validations").val("0");
	  $("#formComboAdd").find(".message_validation").addClass("hide");
	  clearCombination();
	  $('#ajaxAddBlock').show();
	  $('#combopreview_main').hide();
	  $('html,body').animate({ scrollTop: $('#ajaxAddBlock').offset().top}, 600);
	  $("#submitCombo").attr('value','Add Combination');
 });

</script>